<div class="admin-view-panel-buttons">
  <div [attr.data-test-button-id]="'bind-environment-variable'">
    <i
      nz-icon
      nzType="sqtm-core-generic:add"
      nzTheme="outline"
      class="current-workspace-button action-icon-size"
      nz-tooltip
      [nzTooltipTitle]="
        'sqtm-core.administration-workspace.entities-customization.environment-variables.bind-many'
          | translate
      "
      [nzTooltipPlacement]="'topRight'"
      (click)="openEnvironmentVariableSelector($event)"
    >
    </i>
  </div>
  <sqtm-core-toggle-icon
    [attr.data-test-button-id]="'unbind-environment-variable'"
    [active]="gridService.hasSelectedRows$ | async"
  >
    <i
      nz-icon
      nzType="sqtm-core-generic:unlink"
      nzTheme="outline"
      nz-tooltip
      class="action-icon-size"
      [nzTooltipTitle]="
        'sqtm-core.administration-workspace.entities-customization.environment-variables.unbind-many'
          | translate
      "
      [nzTooltipPlacement]="'topRight'"
      (click)="deleteEnvironmentVariableBindings($event)"
    ></i>
  </sqtm-core-toggle-icon>
</div>
